/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.pp-dual-heading{
	margin: 0;
}
.extended-background:after{
	content: "";
    height: 100%;
    width: 1000%;
    background-color: #0B109F;
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

/**
 * Boucle produit
 *
 *
 */
 .__files ul li > span > i,
 .__files ul li > span,
 .elementor-widget.__files li.elementor-icon-list-item a,
 .__files ul li > a{
	 display:none;
 }


.__categorie_produit {
	/* width:16%; */
	z-index: 99;
	position:relative;
}
.__categorie_produit > h3 {
	padding:0 20px;
	background: #D9D9D9;
	margin: 0;
	text-transform:uppercase;
	font-size: 1.1rem;
	height: 70px;
	display:flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight:600;
}
.__categorie_produit > ul {
	list-style-type:none;
	margin:0;
	padding:0;
	background:#F1F1F1;
	position: sticky;
	top: 120px;
}
.__categorie_produit > ul > li {
	list-style-type:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #000;
	position:relative;
	z-index: 21;
}
.__categorie_produit > ul > li.__all_family {
	/* background:var( --e-global-color-accent ); */
	/* color:#fff; */
}
.__categorie_produit > ul > li > a{
	display:block;
	width:100%;
	padding:8px;
	font-weight:600;
	color:#000;
}
.__categorie_produit > ul > li.__all_family > a {
	/* background:#fff; */
	/* color:#fff; */
	text-align:center;
	color: var(--e-global-color-accent);
}
.__categorie_produit > ul > li.__all_family > a::before {
	content: "\f2d2";    
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	margin-right:5px;
}
.__categorie_produit > ul > li > a:hover,
.__categorie_produit > ul > li > a.on,
.__categorie_produit > ul > li > a.actif{
	/* color:var( --e-global-color-accent ); */
	/* color:#CC3535; */
	/* background:#f7f7f7; */
	background: var(--e-global-color-accent);
	color:#fff;
	text-decoration:none;
}
.__categorie_produit > ul > li.__all_family > a:hover,
.__categorie_produit > ul > li.__all_family > a.on,
.__categorie_produit > ul > li.__all_family > a.actif{
	/* color:#fff; */
	/* color:#CC3535; */
	/* background:#fff; */
	text-decoration:none;
	/* border:1px solid var(--e-global-color-accent); */
}


/**	Tooltip product list categorie	**/
.__categorie_produit > ul > li > a.on + .__tooltip_products,
.__categorie_produit > ul > li > a:hover + .__tooltip_products{
	display: flex;
}
.__categorie_produit > ul > li > .__tooltip_products{
	position: absolute;
	display: none;
	flex-wrap: wrap;
	padding: 10px;
	width: calc(100vw - 600px);
	background: #fff;
	border:1px solid #000;
	border-left:0 none;
	left: 276px;
	top: -1px;
	z-index: 20;
	box-shadow:4px 0px 20px 0px #2020203b;
}
.__categorie_produit > ul > li > .__tooltip_products > div{	
	width:200px;
	margin: 1%;
	border: 1px solid #b0b0b0;
	/* height:200px; */
	display:flex;
	flex-direction: column;
	/* justify-content: flex-end; */
	background-size: cover;
	align-items: center;
}
.__categorie_produit > ul > li > .__tooltip_products > div > img{	
	width:110px;
	margin-top:10px;
}
.__categorie_produit > ul > li > .__tooltip_products a{
	color:#000;
	height: 100%;
	display: flex;
	flex-direction: column;
	/* justify-content: flex-end; */
	justify-content: center;
}
/* .__categorie_produit > ul > li > .__tooltip_products > div:hover{ */
	/* background:#CC3535!important; */
	/* justify-content: space-between; */
/* } */
.__categorie_produit > ul > li > .__tooltip_products h3{
	font-size: .9rem;
	text-align: center;
	text-transform: none;
	font-weight: 600;
	background:#fff;
	color:#000;
	margin:0;
	padding:10px 0 10px 0
}

/**
 * dl page
 *
 *
 */
 .__b_dl h2{
	 color: var(--e-global-color-primary);
	display: block;
	font-family: "Montserrat", Sans-serif;
	font-size: 25px;
	font-weight: 700;
 }
 .__b_dl a{
	color: var(--e-global-color-primary);
 }
 
 
 .__b_dl h2 a{
	background: var(--e-global-color-primary);
    color: #fff;
    padding: 5px 25px;
    border-radius: 10px;
 }
    
    
 .__dl_table th{
	background:var(--e-global-color-primary);
	color:#fff;
 }
 .__dl_table th,
 .__dl_table td{
	 padding:10px;
	 font-size:12px;
 }

/**
 * GESTION DES LANGUES
 *
 *
 */
html[lang="fr-FR"] .__dis_lang_en{
	display:none!important;
}

html:not([lang="fr-FR"]) .__dis_lang_fr{
	display:none!important;
}


/**
 * POPUP RGPD
 */
div#cookie-container-bar{
	display: flex;
	vertical-align: middle;
	justify-content: center;
}
div#cookie-container-bar div#cookie-img-bar{
	display: flex;
	vertical-align: middle;
	align-items: center;
}
div#cookie-container-bar div#cookie-img-bar img{
	width: 150px;
	height: 150px;
}
div#cookie-container-bar div#cookie-text-bar{
	padding: 10px;
	width: 75%;
}
div#cookie-container-bar div.cookie-ss-text-bar{
	font-size:0.8em;
	text-align:center
}
div#cookie-container-bar div#cookie-text-bar .cli-bar-message{
	text-align: center;
	font-size:16px
}
div#cookie-container-bar div#cookie-text-bar .cli-bar-message strong{
	font-size:1.2em
}
div#cookie-container-bar div#cookie-buttons-bar{
	justify-content:center;
	display: flex;
}
#cookie-law-info-bar{
	text-align: left !important; 
	padding: 15px 15px !important; 
	border-color: rgb(51, 51, 51) !important; 
	border-radius: 15px !important; 
	background-color: rgba(255, 255, 255, 0.97) !important; 
	color: rgb(51, 51, 51); font-family: inherit !important; 
	position: fixed !important; 
	width: 630px !important; 
	height: auto !important; 
	max-height: 500px !important; 
	top: calc(50% - 150px) !important; 
	left: calc(50% - 315px) !important; 
	/* transform: translate(-50%, -50%) !important;  */
	overflow: auto !important; 
	margin-left:0!important;
	margin-top:0!important;
}

@media screen and (max-width: 640px) {
	#cookie-law-info-bar{
		padding: 5px 5px !important; 
		width: calc(100% - 20px) !important; 
		max-height: 600px !important;
		/* position:relative!important; */
		left:0!important;
		top:calc(50% - 250px) !important; 
		margin:10px!important;
	}
	
	div#cookie-container-bar div#cookie-text-bar{
		padding: 10px;
		width: 100%;
	}
	#wt-cli-accept-all-btn,
	#wt-cli-reject-btn,
	#wt-cli-settings-btn{
		padding:8px 15px!important;
	}
	div#cookie-container-bar{
		flex-wrap: wrap;
	}
	div#cookie-container-bar div#cookie-text-bar{
		font-size: 12px;
	}
}